<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <!-- <script src="noise.js" defer></script> -->
    </head>

    <body>
        <audio id="soundEffect" src="Clock Tick Sound Effect.mp3"></audio>
        <div id="img_wrapper_1">
            <img  src="smilemouth.png"></img>
        </div>
        <div id="img_wrapper_2">
            <img  src="redarrow.png"></img>
        </div>
        <div id="img_wrapper_3">
            <img  src="bluearrow.png"></img>
        </div>
        <div id="img_wrapper_4">
            <img  src="thebutton.png"></img>
        </div>

        <div class="textContainer"> 
            <p>As you keep walking in the corridor of the maze, a face pop-up rom a wall. </p>
           
            
            <p class="itl">Pshht pshht, 
                Hello there, I know a short cut you know ?
                You can get out of here as sooooooon as you press this button hehehe
                No, no, I promised you, no twist tee hehehe
                No, mascarade, c'mon, I swear on my dead cat hehehe
                Only truth, not a prank :)</p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Press the button</p>
            <p>Don't press the button</p>
        </div>

    </body>

</html>